BETAFPV 高频头固件编译 AttributeError

错误原因

Python 模块 pypandoc 版本过新,1.8.0 及更高版本已移除了 BETAFPV 高频头固件中仍在使用的 convert 函数。

解决方法

安装旧版的 pypandoc 模块。

pip install pypandoc==1.7.0


BETAFPV 高频头固件编译 AttributeError
https://blog.laoliu.eu.org/archives/f82a3103.html
作者
Lao_Liu
发布于
2022年8月6日
许可协议